
Figure - Bug #114663
【BSP】【EVT2】【FOTA】副屏接收包时，不会息屏接收
2022-12-16 22:31 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-12-16

Priority: High Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212140521

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 需求变更，此功能取消，bug 关闭处理

Description

【前提条件】

1.中控环境搭建好

2.中控环境中有全量包

3.中控通过网线链接路由，路由通过网线或者wifi 链接DUT

4.中控IP：192.168.0.2 ，DUT-IP：192.168.0.18

【测试步骤】

1.进入终端，cd ~/server/目录，并运行命令

sudo ./run_https.sh

sudo ./run_orch.sh

adb shell logcat > logcat-screnen-not_black.txt

2.待功能启动

3.选择功能2（Download PACKAGE）

输入“2”->按“回车” ->输入  “1”->输入 “update.zip”

4.查看副屏幕会熄灭并下载包

【期望结果】

4.副屏熄灭，且在下载update.zip包

【实际结果】

4.在下载update.zip包，副屏未熄灭

Related issues:

Copied to Figure - Bug # 114664: 【BSP】【EVT2】【FOTA】升级后，回滚失败 CLOSED 2022-12-16

Copied to Figure - Bug # 114665: 【BSP】【EVT2】【FOTA】增量包升级失败 CLOSED 2022-12-16

History

#1 - 2022-12-27 17:30 - CD TPM-王祥林

- Target version changed from VX1_MCE_FSE_V5.0_20221230 to VX1_MCE_FSE_C sample_20230113

叶鹏

和浩云确认了需求，自研fota不需要息屏，但博世fota还是需要的，请处理一下合入到下个版本中。

#2 - 2023-01-04 14:03 - CD BSP 叶鹏 

博世FOTA接口取消
#3 - 2023-01-05 18:50 - CDTS-TEST 周婷

- Assignee changed from CD BSP 叶鹏  to CDTS_TEST 刘勇

- Target version deleted (VX1_MCE_FSE_C sample_20230113)

- Resolution changed from -- to WONTFIX

- Root cause set to 需求变更，此功能取消，bug 关闭处理

#4 - 2023-01-05 20:13 - CDTS_TEST 刘勇

- Status changed from New to RESOLVED

#5 - 2023-01-05 20:14 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#6 - 2023-01-05 20:14 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

logcat-boxes-fota-dut_screen_not_poweroff.txt 3.38 MB 2022-12-16 CDTS_TEST 刘勇
